Antologic Antolinux Administrative Interface NDCR Parameter Remote Command Execution Vulnerability

Bugtraq ID: 9495
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2004 12:00AM
Updated: Jan 26 2004 12:00AM
Credit: The disclosure of this issue has been credited to Himeur Nourredine <lostnoobs@security-challenge.com>.
Vulnerable: Antologic Antolinux 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus